## FsRtpParticipant FsRtpParticipant — A RTP participant in a FsRtpConference |

## Properties

gchar * | cname | Read / Write

## Types and Values

struct | FsRtpParticipant

## Description

This object represents one participant or person in a RTP conference

## Functions

## Types and Values

### struct FsRtpParticipant

    struct FsRtpParticipant {
      FsParticipant parent;
      FsRtpParticipantPrivate *priv;
    };

## Property Details

### The `“cname”` property

      “cname”                    gchar *

A string of the cname of the participant.

Flags: Read / Write

Default value: NULL